

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
04 Feb 2008 03:12:57 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.229])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m13JCtAo091242	for <[email-masked]>;
Mon, 04 Feb 2008 03:12:56 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1534200wxd.22 for
<[email-masked]>; Sun, 03 Feb 2008 11:12:54 -0800 (PST)
Received: by 10.142.229.4 with SMTP id b4mr3044488wfh.184.1202065973769; Sun,
03 Feb 2008 11:12:53 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs84546wfi; Sun,
03 Feb 2008 11:12:53 -0800 (PST)
Received: by 10.64.131.4 with SMTP id e4mr10818024qbd.68.1202065972578; Sun,
03 Feb 2008 11:12:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e10si4615253qbe.12.2008.02.03.11.12.49; Sun,
03 Feb 2008 11:12:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12LLeq4026942; Sun,
03 Feb 2008 13:11:50 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14659615 for [email-masked]; Sun,
03 Feb 2008 13:11:50 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13JBokB013552 for
<[email-masked]>; Sun, 03 Feb 2008 13:11:50 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13JBhN7005547 for
<[email-masked]>; Sun, 03 Feb 2008 13:11:49 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m13JBheS031292 for
<[email-masked]>; Sun, 03 Feb 2008 13:11:43 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m13JBgDn031288 for [email-masked]; Sun, 03 Feb 2008 13:11:42 -0600
Date: Sun, 03 Feb 2008 13:11:42 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802030035
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

175
FXPQ60 PGUM 031911
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
511 AM CHST MON FEB 4 2008

.SYNOPSIS...
SATELLITE AND RADAR IMAGERY REVEAL A WEAK TRADE-WIND DISTURBANCE
IS CURRENTLY MOVING THROUGH THE MARIANAS...ACCOMPANIED BY
ISOLATED SHOWERS. BEYOND THIS DISTURBANCE...VERY LITTLE IN THE
WAY OF UPSTREAM WEATHER CAN BE DISCERNED FOR THE MARIANAS.
FARTHER NORTH...IR SATELLITE IMAGERY SHOWS KUROSHIO LOW PRESSURE
MOVING EASTWARD AWAY FROM JAPAN...OPENING THE DOOR FOR HIGH
PRESSURE TO BUILD NORTH OF THE MARIANAS IN ITS WAKE.

&&

.DISCUSSION...
MAIN WEATHER HEADLINE CONCERNS POTENTIAL FOR FIRES. SEE FIRE
WEATHER FORECAST DISCUSSION SECTION.

SATELLITE IMAGERY AND CLIMATOLOGICAL DIURNAL MINIMUM IN PRECIP
SUGGESTS CLOUDS AND ISOLATED SHOWERS WILL THIN OUT BY MID
MORNING. OVERALL WEATHER PATTERN THIS WEEK LOOKS QUITE DRY...WITH
WEAK TRADE-WIND DISTURBANCES PRODUCING A FEW SPRINKLES HERE AND
THERE. HAVE ADJUSTED MAX TEMPS TO REFLECT CLIMATOLOGICALLY LOWER
TEMPERATURES FOR ISLANDS NORTH OF GUAM. GFS HINTS AT A ROBUST
TRADE-WIND DISTURBANCE PASSING SOUTH OF GUAM SATURDAY.
CORRESPONDING ECMWF SOLUTION CARRIES VERY LITTLE...IF
ANY...SIGNATURE FOR SUCH A DISTURBANCE. ACCORDINGLY...WILL NOT
INTRODUCE ANY WEATHER INTO THE GRIDS DURING THIS TIME FRAME.

&&

.EASTERN MICRONESIA...
SHOWERS ASSOCIATED WITH CONVERGENT TRADE WINDS LIE IN THE AREA
SOUTH OF POHNPEI TO EAST OF KOSRAE AND SHOULD CONTINUE FOR TODAY
AND TUESDAY. OVER AT THE MARSHALL ISLANDS...ISOLATED SHOWERS THE
STORY OF THE DAY WITH ANOTHER ROUND OF SHOWERS POSSIBLY FOR
TUESDAY. GENERALLY MUCH OF THE PRECIPITATION IN EASTERN MICRONESIA
WILL STAY SOUTH OF 08N LATITUDE FOR MUCH OF THE WEEK.

WAS SATISFIED WITH EARLIER SHIFT VERSION OF THE HIGH SURF ADVISORY
FOR POHNPEI...KOSRAE AND MAJURO SO DID NOT MAKE ANY CHANGES. THIS
SHOULD CONTINUE THRU MID-WEEK.

&&

.WESTERN MICRONESIA...
LOW-LEVEL CONVERGENCE IS KEEPING AN ACTIVE AREA OF SHOWERS NEAR
AND SOUTH OF PALAU. GFS AND ECMWF ARE STILL SPINNING UP A
CIRCULATION SOUTHWEST OF KOROR BY WEDNESDAY NIGHT AND TAKING IT
TO THE PHILIPPINES. NOGAPS DOES ABOUT THE SAME YET KEEPS
CIRCULATION MOVING WESTWARD AND STAYING SOUTH OF MINDANAO. FOR
THE MOST PART...THIS SHOULD NOT AFFECT THE AOR. LOT OF CIRRUS
COVERAGE OVR CHUUK THIS MORNING BUT BASICALLY EXPECTING ISOLATED
SHOWERS FOR THE STATE.

HAVE PUSHED BACK THE POSSIBILITY OF HIGH SURF FOR CHUUK TO
SOMETIME TUESDAY EVENING. NOT MEANING TO PASS THE BUCK BUT DAY
SHIFT WILL NEED TO ANALYZE NEXT SET OF DATA. ALTIMETRY AND SURF
OBS HAVE NOT CONFIRMED HIGH SURF CRITERIA BEING REACHED AT THIS
TIME. A HIGH SURF ADVISORY MAY ALSO BE WARRANTED FOR YAP AND
PALAU FROM TUESDAY INTO WEDNESDAY EVENING.

&&

.MARINE...
LOOKS LIKE TWO TRADE-WIND SURGES WILL PUSH THROUGH THIS WEEK...
CENTERED ON TUESDAY AND SATURDAY. SURGES WILL COINCIDE WITH THE
TIMES SURFACE HIGH PRESSURE TO THE NORTH REBUILDS. LOOKS LIKE THE
SECOND SURGE ON SATURDAY WILL BE STRONGER THAN THE FIRST.
KUROSHIO LOWS WILL MODULATE RIDGE STRENGTH DOWNWARD THURSDAY AND
SUNDAY.

MARINE SWELL GRIDS IN GOOD SHAPE WITH ONLY MINOR ADJUSTMENTS
NEEDED. AGREE WITH TRADE-WIND SWELL BEING THE PRIMARY ONE. NO
HIGH SURF ADVISORY CONDITIONS FORESEEN THROUGH THE FORECAST
PERIOD. A SMALL CRAFT ADVISORY FOR COMBINED SEAS MAY BE NECESSARY
ON TUESDAY AS THE CORE OF THE NEXT TRADE-WIND SURGE MOVES
THROUGH. WILL USE IPAN BUOY TO INITIALIZE TRADE-WIND WAVE AND
SWELL ENERGY.

&&

.FIRE WEATHER...
FIRST RED FLAG WARNING OF THE DRY SEASON WAS ISSUED YESTERDAY.
LOOKS LIKE A HARBINGER OF THINGS TO COME. RH LOOKS A BIT HIGHER
TODAY VERSUS YESTERDAY BUT STILL BELIEVE RH WILL DIP BELOW THE 60
PERCENT THRESHOLD AS CLOUDS THIN OUT AND WINDS PICK UP. WINDS
WILL BE AS HIGH OR HIGHER DURING THE NEXT 3 DAYS THAN THEY WERE
ON SUNDAY AS HIGH PRESSURE BUILDS TO THE NORTH. HAVE NOTICED
WINDS ARE NOT DECOUPLING QUITE AS MUCH DURING RECENT
NIGHTS...WHICH INHIBITS DEW FORMATION. ABSENCE OF MORNING DEW
GIVES DRYING OF FUELS AN EVEN GREATER HEAD START AS THE SUN
CLIMBS IN THE SKY. MODEL RUNS LOOK BONE DRY AFTER THIS MORNING
WITH LITTLE TO NO QPF FORECAST THIS WEEK. THUS WILL EXTEND FIRE
WEATHER WATCH TO THE 72-HOUR LIMIT PER FIRE WX MANUAL
INSTRUCTIONS. WILL REISSUE RFW TODAY DURING THE 23Z-07Z PRIME
TIME AS GRADIENT-LEVEL WINDS MIX DOWN AGAIN.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...RED FLAG WARNING FROM 9 AM THIS MORNING TO 6 PM CHST THIS
AFTERNOON FOR GUZ001.

FIRE WEATHER WATCH UNTIL 9 AM CHST THIS MORNING FOR GUZ001.

FIRE WEATHER WATCH FROM THIS EVENING THROUGH WEDNESDAY AFTERNOON
FOR GUZ001.

MARIANAS WATERS...NONE.
&&

$$

MCELROY/MILLER

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.